	</div>
</div>
{insert_scripts files="../js/utils.js"}
<script language="JavaScript">
<!--
{literal}
if ($(".list-table")){

	$(".list-table").mouseover(function(e){
		obj = Utils.srcElement(e);
		if (obj){
			if (obj.parentNode.tagName.toLowerCase() == "tr") 
				row = obj.parentNode;
			else if (obj.parentNode.parentNode.tagName.toLowerCase() == "tr") 
				row = obj.parentNode.parentNode;
			else 
				return;
		
			for (i = 0; i < row.cells.length; i++){
				if (row.cells[i].tagName != "TH") row.cells[i].style.backgroundColor = '#FFFDD7';
			}
		}
	});

	$(".list-table").mouseout(function(e){
		obj = Utils.srcElement(e);
		if (obj){
			if (obj.parentNode.tagName.toLowerCase() == "tr") 
				row = obj.parentNode;
			else if (obj.parentNode.parentNode.tagName.toLowerCase() == "tr") 
				row = obj.parentNode.parentNode;
			else 
				return;
		
			for (i = 0; i < row.cells.length; i++){
				if (row.cells[i].tagName != "TH") row.cells[i].style.backgroundColor = '#FFFFFF';
			}
		}
	});

	$(".list-table").click(function(e){
		var obj = Utils.srcElement(e);
		if (obj.tagName == "INPUT" && obj.type == "checkbox"){
			if (!document.forms['listForm']){
				return;
			}
			var nodes = document.forms['listForm'].elements;
			var checked = false;
		
			for (i = 0; i < nodes.length; i++){
				if (nodes[i].checked){
					checked = true;
					break;
				}
			}
		}
	});
}
{/literal}
//-->
</script>
</body>
</html>